/* CSS Document */
*{ margin:0; padding:0;}
body{ background:#fff;  font-family:"微软雅黑";}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}

.wrapper{ width:1000px; margin:0 auto;}
.welfare h2, .wrapper h2{ width:1000px; margin:0 auto; height:60px; line-height:60px; font-size:60px; color:#042243; text-align:center; padding-top:68px;}
.time h2{ width:1000px; margin:0 auto; height:60px; line-height:60px; font-size:60px; color:#042243; text-align:center; padding-top:10px;}
.welfare h3{ width:1000px; margin:0 auto; height:20px; line-height:20px; font-size:18px; color:#333; text-align:center; padding-top:10px; word-spacing:-80px;}
/*top*/
.topa{ width:auto; height:auto; background:url(../images/bj.jpg) no-repeat center top; }
.top{ height:606px; overflow:hidden;}

/*springNav*/
.springNav{ height:36px; overflow:hidden; padding-bottom:12px;}
.springNav ul{ width:1000px;}
.springNav ul li{ float:left; font-size:18px; overflow:hidden; }
.springNav ul li a{ float:left; line-height:36px; padding:0 20px; margin-right:20px;  color:#fff; overflow:hidden;}
.springNav ul li a:hover{ background:#e6333b; border-radius:5px;  text-decoration:none;}

/*time*/
.time{ margin-top:20px;}
.timeTitle{ padding:10px 0;}
.timeTitle .station{ position:relative; width:1000px;}
.timeTitle ul{ width:800px; padding:10px 0px 0px 0px; margin-left:100px; }
.timeTitle ul li{ float:left;  text-align:center; font-size:16px; line-height:24px; color:#333; cursor:pointer; margin-right:24px; padding:0 6px;}
.timeTitle ul li.active{ background:#e6333b; color:#FFFFFF; line-height:24px;}
.timeContent{ height:195px; overflow:hidden; padding-top:22px; width:1000px;}
.timeContent_img{ width:275px;  _width:265px;  height:167px; background:url(../img/topa.jpg) no-repeat; padding:25px 10px 0px 10px; font-size:16px; line-height:28px; color:#FFFFFF;}

.timeContent_img a{ border:1px solid #FFFFFF; padding:5px 10px; margin-left:40px;font-size:14px; color:#FFFFFF !important;}

.timeContent_img a:hover{border:1px solid #FFFFFF; padding:5px 10px;  margin-left:40px; text-decoration:underline; color:#FFFFFF;}

.station .outBeijing{ position:absolute; top:10px; left:0; background:#f1f1f1; text-align:center; font-size:16px; line-height:24px; color:#333; cursor:pointer; width:60px;}


.timeContent_nr{ width:697px;  height:192px; background:#f1f1f1; font-size:14px; line-height:20px; color:#666; }
.timeContent_nr table{margin:10px 50px 0px 10px; width:650px;  height:145px;}
.timeContent_nr table tr td{ padding-bottom:10px;}

/*welfarea*/
.welfarea_a{ padding-left:115px; width:885px; padding-top:18px; height:226px;}
.welfarea {position:relative; overflow:hidden; width:234px; height:222px; border:1px solid #4c74a0; margin-right:26px;}
.welfarea .caption {position:absolute;	background:#4c74a0;	height:24px; width:234px; bottom:-50px; left:0px;}
.welfarea .caption span {color:#fff; font-size:12px; line-height:24px;	display:block;	text-align:center;}

.topb{ width:auto; height:1546px; background:url(../img/bja.jpg) no-repeat center bottom; }
/*special*/
.picScroll-left{ position:relative; width:1000px; height:375px;}
.picScroll-left .hd .next{ position:absolute; z-index:1000; top:120px; left:0; width:53px; height:108px; /*background: url(../img/ad.gif) no-repeat;*/ overflow:hidden; cursor:pointer;}
.picScroll-left .hd .prev{ position:absolute; z-index:1000; top:120px; right:0; width:53px; height:108px; /*background: url(../img/ada.gif) no-repeat;*/ overflow:hidden; cursor:pointer;}
.picScroll-left .bd{ height:375px; width:890px; margin-left:70px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; width:640px; margin:0 auto;}
.picScroll-left .bd ul li{ float:left; width:202px; height:375px; margin-right:10px; display:inline;}
.jiabin {position: relative; width:202px; height:375px; overflow: hidden;	 float: left;	 display: inline;}
.jiabin img {display: block;	 border: none;}
.jiabin div {position: absolute;	 z-index: 100;	 background-color: #042243;	 cursor: pointer;}
.jiabin .cornerTL { left:-1px; top:-1px; }
.jiabin p { width: 172px; z-index: 200;	 position: absolute; cursor: pointer; display: none;  left: 15px;	 right:15px; top:80px; color:#FFFFFF; line-height:22px; font-size:14px;	/* hidden by default */}

/*dream*/
.show{ width:900px; padding-left:100px; padding-top:74px; height:230px;}
.show table tr td{ font-size:14px;}
.show a,.show a:hover{ color:#FFFFFF; text-decoration:none;}
.dream{ width:1000px; }
.dream table tr td{ font-size:14px; line-height:18px; color:#fff; }
.dream table tr td strong{ padding-bottom:10px;}

.topc{ width:auto; background:url(../img/bjb.gif) no-repeat center top; }
/*college*/
.collegeTitle{ padding:10px 0;}
.collegeTitle .station{ position:relative; width:1000px;}
.collegeTitle ul{ width:690px; padding:10px 0px 0px 310px;}
.collegeTitle ul li{ float:left;  text-align:center; font-size:16px; line-height:24px; color:#333; cursor:pointer; margin-right:24px; padding:0 6px;}
.collegeTitle ul li.active{ background:#e6333b; color:#FFFFFF; line-height:24px;}
.collegeStation{ width:1000px; margin:40px 0px 0px 0px; height:515px; }


.picMarquee-left{ position:relative; width:1000px;}
.picMarquee-left .hd{ }
.picMarquee-left .hd .next{ position: absolute; top:220px; left:0; width:23px; height:42px; background: url(../img/adb.gif) no-repeat; overflow:hidden; cursor:pointer; padding-right:13px;}
.picMarquee-left .hd .prev{ position: absolute; top:220px; right:0; width:23px; height:42px; background: url(../img/adc.gif) no-repeat; overflow:hidden; cursor:pointer;}
.picMarquee-left .bd{  height:515px; width:935px; overflow:hidden; padding-left:36px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ float:left; width:935px; height:515px; display:inline;}
.yuanxiao{ width:935px; height:515px; overflow:hidden;}
.picMarquee-left .pic{ width:141px; height:147px; margin-bottom:2px; margin-right:2px;  border:1px solid #132f4e; float:left; background:#fff; padding:20px 44px 0px 44px; }
.picMarquee-left .pic .imgs{ width:140px; height:60px; padding-bottom:5px; text-align:center;}
.picMarquee-left .pic a{ display:block; color:#333; font-size:14px; text-align:center;}
.picMarquee-left .pic a.name{ margin:8px 0px 2px 0px; line-height:16px; height:32px; overflow:hidden;}
.picMarquee-left .pic a.name:hover{ text-decoration: underline;}
.picMarquee-left .title{ width:110px; padding-left:15px;}
.picMarquee-left .title a{ }
.picMarquee-left .title a.title1{ float:left; width:50px; height:24px; background:#e6333b; line-height:24px; overflow:hidden; text-align:center; color:#fff;}
.picMarquee-left .title a.title2{ float:right; width:48px; height:22px; line-height:22px; overflow:hidden; text-align:center; border:1px solid #e6333b; color:#333;}
.picMarquee-left .title a.title1:hover{ background:#e6333b;}
.picMarquee-left .title a.title2:hover{ text-decoration:underline;}


/*guide*/
.guideTitle{ padding:10px 0;}
.guideTitle .station{ position:relative; width:1000px;}
.guideTitle ul{ width:690px; padding:10px 0px 0px 310px;}
.guideTitle ul li{ float:left;  text-align:center; font-size:16px; line-height:24px; color:#333; cursor:pointer; margin-right:24px; padding:0 6px;}
.guideTitle ul li.active{ background:#e6333b; color:#FFFFFF; line-height:24px;}
.guideStation{ width:747px; margin-left:165px; margin-right:88px; background:url(../img/add.jpg) no-repeat; height:307px;}
.guideStation_zi{ width:692px; padding-right:55px; text-align:right; font-size:14px; line-height:30px; color:#333; padding-top:38px;}
.guideStation_zi a,.guideStation_zi a:hover{color:#333; text-decoration:none;}
.guideStation_a{ width:725px; padding-right:22px; text-align:right; font-size:14px; line-height:30px; color:#333;}
.guideStation_a a{ color:#e6333b; text-decoration:none;}


/*offer*/
.offerContent{ padding-top:20px;}
.offerContentTop{ margin-bottom:48px;}
.offerMain div{ position:relative; width:158px; height:208px; margin-right:25px; display:inline; border:1px solid #000; padding:20px 9px; background:url(../images/icon11.png) no-repeat center 77px; }
.offerMain div.lastdiv{ margin-right:0;}
.offerMain div h3{ text-align:center; padding-bottom:40px; font-size:16px; color:#333;}
.offerMain div h3 span{ display:block;}
.offerMain div p{ color:#555; font-size:12px; line-height:20px;}
.offerMain div a{ position:absolute; bottom:20px; left:50%; margin-left:-55px; width:110px; height:30px; line-height:30px; text-align: center; color:#fff; overflow:hidden; background:#e7323a;}
.offerMain div a:hover{ background:#e7323a;}
.switch{ width:268px; margin:0 auto; height:8px; overflow:hidden;}
.switch span{ float:left; vertical-align:middle; width:124px; height:6px; overflow:hidden; border:1px solid #e7323a; margin:0 4px; display:inline; cursor:pointer;}
.switch span.switchse{ background:#e7323a;}

/*apply*/
.applyContent{ padding-top:28px;}
.applyContentLeft{ width:465px; color:#333; font-size:14px; line-height:26px;}
.applyContentRight{ width:432px;}

.topd{ width:auto; background:url(../img/bjc.gif) no-repeat center bottom; }
/*IdpAdvantage*/
.IdpAdvantage{ padding-bottom:40px; background:#fff; padding-top:53px;}
.IdpAdvantage .content{ padding:0 35px;}
.IdpAdvantage .content div{ width:245px; border:1px solid #999; padding:36px 12px 40px;}
.IdpAdvantage .content div.contentMid{ margin:0 50px; display:inline; }
.IdpAdvantage .content div h3{ height:42px; text-indent:17px; line-height:42px; overflow:hidden; border-bottom:3px solid #4c74a0; margin-bottom:10px; font-size:16px; font-weight:bold; color:#212121;  }
.IdpAdvantage .content div ul li{ height:24px; line-height:24px;text-indent:17px; overflow:hidden; color:#999; font-size:12px; }
.IdpAdvantage .content div.contentLast h3,.IdpAdvantage .content div.contentLast ul li{ text-indent:35px;}

.footbottom{ width:1000px; height:50px; margin:0 auto;}
.zhuban{ width:1000px; height:50px; margin:0 auto;}